Uploaded image for project: 'Documentation'
  1. Documentation
  2. DOCS-14254

Update Motor compatibility matrix

    • Type: Icon: Task Task
    • Resolution: Fixed
    • Priority: Icon: Major - P3 Major - P3
    • None
    • Affects Version/s: None
    • Component/s: drivers
    • Labels:
      None
    • 1

      Description

      The Motor matrix is out of date. Please add Motor 2.2 and 2.3, which both support MongoDB 4.4.

      Every Motor release supports server versions back to MongoDB 3.0.

      A/C

       As a user, I should be able to see entries for MongoDB 4.4 compatibility in the Motor compatibility matrix.

      Scope of changes

      Impact to Other Docs

      MVP (Work and Date)

      Resources (Scope or Design Docs, Invision, etc.)

            Assignee:
            kailie.yuan@mongodb.com Kailie Yuan
            Reporter:
            bernie@mongodb.com Bernie Hackett
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Created:
              Updated:
              Resolved:
              3 years, 17 weeks, 2 days ago